Package Details: postgresql-docs-12 12.8-3

Git Clone URL: https://aur.archlinux.org/postgresql-12.git (read-only, click to copy)
Package Base: postgresql-12
Description: HTML documentation for PostgreSQL
Upstream URL: https://www.postgresql.org/
Licenses: custom:PostgreSQL
Conflicts: postgresql-docs
Provides: postgresql-docs=12.8
Submitter: DuBistKomisch
Maintainer: DuBistKomisch
Last Packager: DuBistKomisch
Votes: 2
Popularity: 0.011651
First Submitted: 2021-01-12 03:45
Last Updated: 2021-11-25 22:19

Latest Comments

DuBistKomisch commented on 2021-06-19 11:01

@alfabravoteam you're right, I've updated the depends field to be = instead of >= which should hopefully fix it. This also seems to be the case with the other old postgresql version packages, since we've all just copied the official PKGBUILD.

alfabravoteam commented on 2021-06-18 23:18

If I install this and then check psql, it reports $ psql -V psql (PostgreSQL) 13.3

Seems to be pulling libs from official repo, which is already on PGSQL13.